@charset "utf-8";
/*---------------------------------------
common.css
create:asoTWC/nishioka
---------------------------------------*/

*{
	margin:0;
	padding:0;
}


body {
	width: 100%;
	height: 100%;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 84%; /* modern browser */
	*font-size: small; /* IE 7 */あｒ
	-webkit-text-size-adjust:100%;/* iPhone用テキストサイズ指定 */
	background-color:#454545;
	color:#333;
}
/*
body, x:-moz-any-link {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 84%;
}
*/

html {
	overflow-y:scroll;
}

/* link
--------------------------------------------------------------*/
a:link,a:visited {text-decoration: none;color:#008dde;}
a:hover,a:active {text-decoration: underline; color: #40b0ff;}


/* frame
--------------------------------------------------------------*/


#wrapper {
	border-top:5px solid #914a3e;
	background-color:#FFF;
}
#header {
	width:960px;
	margin:0 auto;
	padding:32px 0 26px;
}
#header .siteLogo {
	float:left;
	padding-top:2px;
}
#header ul#headerNavi {
	float:right;
	width:558px;
	border-right:1px solid #c2c2c2;
	margin-top:7px;
	padding:0 0 0 40px;
}
#header ul#headerNavi li {
	float:left;
	width:165px;
	padding:0 10px;
	border-left:1px solid #c2c2c2;
}
#header ul#headerNavi li a {
	width:165px;
	display:block;
	padding:6px 0;
	text-align:center;
}
#header ul#headerNavi li a:hover {
	padding:6px 0 5px;
	border-bottom:1px solid #333; 
}
#header .langChange {
	float:right;
	display:none;
}
#container {
	width:960px;
	margin:0 auto;
	padding:35px 0 30px;
	clear:both;
}

/* gnavi
--------------------------------------------------------------*/

#gNaviWrapper {
	border:1px solid #cbcbcb;
	padding:1px;
	margin-bottom:30px;
}
ul#gNavi {
	background:url(../img/gnavi_bg.gif) repeat left top;
}
ul#gNavi li {
	border-top:1px solid #707070;
	border-bottom:1px solid #464646;
}
ul#gNavi li a {
	padding:11px 15px;
	display:block;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-shadow: 0px -1px 0px #000;
}
ul#gNavi li.dropMenu {
	background:url(../img/gnavi_drop_bg.png) no-repeat 169px -14px;
}
ul#gNavi li.selected {
	background:url(../img/gnavi_close_bg.png) no-repeat 169px -14px;
}
ul#gNavi li ul {
	padding-bottom:8px;
	display:none;
}
ul#gNavi li ul li {
	border:none;
}
ul#gNavi li ul li a {
	padding:0px 0 7px 30px;
}

/* contents 
----------------------------------------------------------- */
#contents {
	width:703px;
	float:right;
}
#contents p {
	line-height:170%;
	padding-bottom:20px;
}
#contents .pageTitle {
	font-size:30px;
	padding:0;
	text-align:left;
	margin-bottom:40px;
}
#contents .unitBox {
	padding:0 0 30px;
	clear:both;
}
#contents .unitTitle {
	font-size:170%;
	color:#333;
	margin-bottom:20px;
	padding-bottom:3px;
	background:url(../img/title_bg.png) no-repeat center bottom;
}
#contents .itemTitle {
	font-size:130%;
	margin-bottom:20px;
	border-left:5px solid #e69cbb;
	padding:5px 15px 5px;
}
#contents .borderTitle {
	font-size:130%;
	margin-bottom:10px;
	border-bottom:1px dotted #999;
	padding-bottom:2px;
}
#contents .unitBox .columnLeft {
	width:330px;
	float:left;
}
#contents .unitBox .columnRight {
	width:330px;
	float:right;
}

#contents .unitBox .imgRight {
	float:right;
	padding:0 0 10px 15px;
}
#contents .unitBox .imgLeft {
	float:left;
	padding:0 15px 10px 0;
}
#contents img.photoFrame {
	padding:5px;
	border:1px solid #BBB;
	margin-bottom:3px;
}

#contents .unitBox ul {
	padding-bottom:15px;
}
#contents .unitBox ul li {
	list-style-type:disc;
	padding-bottom:5px;
	margin-left:17px;
}

.layoutTable {
	width:100%;
	margin-bottom:20px;
}
.layoutTable td,
.layoutTable th {
	text-align:left;
	border:0;
	padding:5px;
}
.layoutTable th {
	white-space:nowrap;
	vertical-align:top;
	padding-right:10px;
}

ul.linkList {
	padding-bottom:25px;
}
ul.linkList li {
	list-style-type:disc;
	margin-left:25px;
	margin-bottom:5px;
}


.pdfLink {
	background:url(../img/icon_pdf.png) no-repeat left center;
	padding:3px 0 3px 23px;
}

table.borderLineTable {
	width:100%;
	border-top:1px solid #CCC;
}
table.borderLineTable td,
table.borderLineTable th {
	text-align:left;
	padding:15px 25px 15px 0;
	border-bottom:1px solid #CCC;
}


#contents .article {
	padding:10px 0;
	clear:both;
	min-height:110px;
}
#contents .article .articleTitle {
	padding-bottom:7px;
	font-size:110%;
	font-weight:bold;
}
#contents .article p {
	padding-bottom:5px;
	margin-bottom:0;
	font-size:95%;
	line-height:140%;
	color:#444;
}
#contents .article .imgLeft {
	float:left;
	margin-right:13px;
	border:1px solid #CCC;
	padding:1px;
}
#contents .article .pdfInfo {
	font-size:95%;
	color:#666;
}


.inqNumber {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#ff4436;
	padding-bottom:10px;
}

#inqForm table {
	width:100%;
	margin-bottom:25px;
}
#inqForm table td,
#inqForm table th {
	border:1px solid #CCC;
	padding:15px 15px;
}
#inqForm table th {
	background-color:#f3f3f3;
}

#inqForm input,
#inqForm textarea {
	padding:5px 5px;
	border:1px solid #999;
	margin:1px;
}

input[type="submit"],
input[type="button"],
input[type="reset"] {
	padding:8px 20px;
	margin:5px;
}
#inqForm .buttonArea {
	text-align:center;
}


#inqWrapper {
	width:800px;
	margin:100px auto 0;
	text-align:center;
}
.inqTable {
	width:100%;
	margin:15px 0 25px;
}
.inqTable td,
.inqTable th {
	border:1px solid #CCC;
	padding:15px 15px;
}
.inqTable th {
	background-color:#f3f3f3;
}
.inqTable td {
	background-color:#fff4f3;
	text-align:left;
}


body.inquiryForm {
	background-color:#FFF;
}

h1.inqTitle {
	font-size:30px;
	margin-bottom:20px;
	padding-bottom:7px;
	background:url(../img/title_bg.png) no-repeat center bottom;
}

table.publicTable {
	width:100%;
}
table.publicTable td {
	width:50%;
	text-align:left;
	padding:0 20px 20px 0;
}
table.publicTable td .upDate {
	color:#D00;
	font-size:11px;
}
table.publicTable td .entryTitle {
	font-size:12px;
}

#contents .staffBox {
	width:150px;
	padding:0px;

	float:left;
	margin:0 25px 0px 0;
}
#contents .director {
	width:93%;
	padding:10px;
	border:1px solid #CCC;
	float:none;
	margin:0 0px 0px 0;
}
#contents .staffBox img {
	display:block;
	margin:0 auto;
}
#contents .director img {
	display:block;
	float:left;
	padding:0 15px 0 0;
}
#contents .staffBox .staffName {
	margin:6px 0 3px;
	font-size:110%;
}
#contents .staffBox p {
	font-size:85%;
	margin-bottom:0px;
	padding-bottom:0;
	line-height:140%;
}

/* widget
----------------------------------------------------------- */

#widget {
	width:220px;
	float:left;
	padding-bottom:20px;
}

#widget ul.widgetBanner {
	padding-bottom:20px;
}
#widget ul.widgetBanner li {
	margin-bottom:10px;
	line-height:0.5em;
}
#widget .widgetIndex {
	border:1px solid #cbcbcb;
	padding:23px 23px 21px;
	margin-bottom:0px;
}

#widget .widgetIndex address {
	padding:10px 0;
	font-size:11px;
}



.pageTop {
	clear:both;
	text-align:right;
}


/* footer
----------------------------------------------------------- */


#footer {
	clear:both;
	width:100%;
	background-color:#f1f1f1;
	padding:35px 0;
}
#footer #siteMap {
	width:960px;
	margin:0 auto;	
}
#footer #siteMap .siteMapTitle {
	width:95px;
	float:left;
	height:auto;
	padding:7px 0;
}
#footer #siteMap dl.siteMapTree {
	width:140px;
	float:left;
	padding:4px 0 0 20px;
}
#footer #siteMap dl.firstTree {
	width:190px;
	border-left:1px solid #bebebe;
}
#footer #siteMap dl.siteMapTree a {
	color:#333;
}
#footer #siteMap .siteMapTree dt,
#footer #siteMap .siteMapTree dd {
	padding-left:11px;
	margin-bottom:7px;
}
#footer #siteMap .siteMapTree dt {
	font-size:12px;
	font-weight:bold;
	background:url(../img/icon_gray.gif) no-repeat left center;
}
#footer #siteMap .siteMapTree dd {
	font-size:11px;
}



#copyright {
	text-align:center;
	padding:20px;
	clear:both;
}





/* common format
----------------------------------------------------------- */

.fColorBlue {
	color:#0091b3 !important;
}
.fColorRed {
	color:#ed2e6f !important;
}
.fColorGreen {
	color:#699e25 !important;
}


.clearfix:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
	zoom: 100%;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;}
.clearfix {
	display:block;
}
.clr {clear:both}
.clrR {clear:right;}
.clrL {clear:left;}
.fir {display:none;}

ul li {
	list-style-type:none;
	*display: inline; /* IE7以下用 */
	*zoom: 1; /* IE7以下用 */
}
ol {
	margin-bottom:15px;
}
ol li {
	margin-left:23px;
	margin-bottom:3px;
}
ol.alphaList li {
	list-style-type: upper-alpha;
	margin-left:23px;
	margin-bottom:2px;
}



img {border:none}
table {	border-collapse:collapse;}
address {font-style:normal;}

.borderNone {border:none !important}

h1,h2,h3,h4,h5,h6 {font-weight:normal;line-height:130%;}

.displayBlock {display:block !important;}
.displayNone {display:none !important;}
.displayInline {display:inline !important;}

/* align float */
.alignLeft {text-align:left !important}
.alignRight {text-align:right !important}
.alignCenter {text-align:center !important}
.floatLeft {float:left !important}
.floatRight {float:right !important}

/* textformat */
.fontSize1 { font-size:150%;}
.fontSize2 { font-size:127%;}
.fontSize3 { font-size:114%;}
.fontSize4 { font-size:80%;}
.fontSize5 { font-size:74%;}
.fontSize6 { font-size:62%;}

.textRed {color:#f00 !important;}
.textRed2 {color:#b00 !important;}
.textGreen2 {color:#0b0 !important;}
.textBlue2 {color:#0082a8 !important;}
.textOrange {color:#f80 !important;}
.textPink {color:#f48 !important;}
.textPurple {color:#70c !important;}

/* bordercolor */
.bcGreen {border-color:#7fdfbe !important;}
.bcRed {border-color:#ff9b9b !important;}
.bcPink {border-color:#ffb4d9 !important;}
.bcBlue {border-color:#c9eaff !important;}
.bcGray {border-color:#bbb !important;}
.bcOrange {border-color:#ffd59b !important;}

/* backgroundcolor */
.bgGreen {background-color:#e1eed3 !important;}
.bgBrightRed {background-color:#fff7f7 !important;}
.bgYellow {background-color:#ffffe9 !important;}
.bgRed {background-color:#ffd4d4 !important;}
.bgPink {background-color:#e56a84 !important;}
.bgBlue {background-color:#38aee9 !important;}
.bgGray {background-color:#ddd !important;}
.bgOrange {background-color:#ffefd8 !important;}

/* width */
.width10 {width:10% !important;}
.width15 {width:15% !important;}
.width20 {width:20% !important;}
.width30 {width:30% !important;}
.width40 {width:40% !important;}
.width50 {width:50% !important;}
.width60 {width:60% !important;}
.width70 {width:70% !important;}
.width80 {width:80% !important;}
.width90 {width:90% !important;}
.width100 {width:100% !important;}

/* margin-bottom */
.marginAuto {margin-left:auto;margin-right:auto !important;}
.marginBottom0 {margin-bottom:0px !important;}
.marginBottom10 {margin-bottom:10px !important;}
.marginBottom20 {margin-bottom:20px !important;}
.marginBottom30 {margin-bottom:30px !important;}
.marginBottom40 {margin-bottom:40px !important;}
.marginBottom50 {margin-bottom:50px !important;}
.marginBottom60 {margin-bottom:60px !important;}
.marginBottom70 {margin-bottom:70px !important;}
.marginBottom80 {margin-bottom:80px !important;}
.marginBottom90 {margin-bottom:90px !important;}

/* margin-left,margin-right */
.marginLeft0 {margin-left:0px !important;}
.marginLeft10 {margin-left:10px !important;}
.marginLeft20 {margin-left:20px !important;}
.marginLeft30 {margin-left:30px !important;}
.marginLeft40 {margin-left:40px !important;}
.marginLeft50 {margin-left:50px !important;}
.marginRight0 {margin-right:0px !important;}
.marginRight10 {margin-right:10px !important;}
.marginRight20 {margin-right:20px !important;}
.marginRight30 {margin-right:30px !important;}
.marginRight40 {margin-right:40px !important;}
.marginRight50 {margin-right:50px !important;}

/* margin-top */
.marginTop0 { margin-top:0px !important; }
.marginTop10 { margin-top:10px !important; }
.marginTop20 { margin-top:20px !important; }
.marginTop30 { margin-top:30px !important; }
.marginTop40 { margin-top:40px !important; }
.marginTop50 { margin-top:50px !important; }
.marginTop60 { margin-top:60px !important; }
.marginTop70 { margin-top:70px !important; }
.marginTop80 { margin-top:80px !important; }
.marginTop90 { margin-top:90px !important; }
.marginTop100 { margin-top:100px !important; }

/* padding-top */
.paddingTop0 { padding-top:0px !important; }
.paddingTop10 { padding-top:10px !important; }
.paddingTop20 { padding-top:20px !important; }
.paddingTop30 { padding-top:30px !important; }
.paddingTop40 { padding-top:40px !important; }
.paddingTop50 { padding-top:50px !important; }
.paddingTop60 { padding-top:60px !important; }
.paddingTop70 { padding-top:70px !important; }
.paddingTop80 { padding-top:80px !important; }
.paddingTop90 { padding-top:90px !important; }
.paddingTop100 { padding-top:100px !important; }

/* padding-bottom */
.paddingBottom0 {padding-bottom:0px !important;}
.paddingBottom10 {padding-bottom:10px !important;}
.paddingBottom20 {padding-bottom:20px !important;}
.paddingBottom30 {padding-bottom:30px !important;}
.paddingBottom40 {padding-bottom:40px !important;}
.paddingBottom50 {padding-bottom:50px !important;}
.paddingBottom60 {padding-bottom:60px !important;}
.paddingBottom70 {padding-bottom:70px !important;}
.paddingBottom80 {padding-bottom:80px !important;}
.paddingBottom90 {padding-bottom:90px !important;}

/* padding-left,padding-right */
.paddingLeft0 {padding-left:0px !important;}
.paddingLeft10 {padding-left:10px !important;}
.paddingLeft20 {padding-left:20px !important;}
.paddingLeft30 {padding-left:30px !important;}
.paddingLeft40 {padding-left:40px !important;}
.paddingLeft50 {padding-left:50px !important;}
.paddingRight0 {padding-right:0px !important;}
.paddingRight10 {padding-right:10px !important;}
.paddingRight20 {padding-right:20px !important;}
.paddingRight30 {padding-right:30px !important;}
.paddingRight40 {padding-right:40px !important;}
.paddingRight50 {padding-right:50px !important;}


